extends _includes/layout

block config
    - var pagetitle = 'Index'
    - var bodyClass = 'dev'

block content
    .content

        .content__title
            .content-plan-name
                h1
                    | Invoicing Start
            .content-plan-change.link-common.color-blue
                | Change plan

        .content__price
            .price
                .price__val.h2
                    | 6,99 €
                .price__period.h4.color-grey
                    | /mo

        .content__card
            span.text-common.color-grey
                | We’ll charge 6,99 € on Jul  24, 2020
            a.link-common.color-blue(href="#")
                | Change card *** 5423  or billing info

        .content__annual
            button.button._blue._switch(type="button")
                span
                    | Switch to annual plan
            .text-common
                | and save 24,00 € a year

        .content__features
            .feature-subtitle 
                h4 
                    | Explore new features &#128171;
            .feature
                .feature-close
                .feature-info
                    .feature-info__title
                        h3.color-blue
                            | Invoicing Premium
                    .feature-info__list
                        ul.list-checks
                            each val in ['Unlimited outgoing e-invoices', 'Unlimited connected banks', '10 users', 'Expense management']
                                li.list-checks__li= val
                .feature-using
                    .feature-using__price
                        .price
                            .price__val.h3
                                | €20,99
                            .price__period.h5
                                | /mo
                    .feature-using__text.color-grey
                        | billed annually or 24.99 € <br>billed monthly
                    .feature-using__button
                        a.button._red(href="#")
                            span 
                                | Upgrade
            